article,footer,header,hgroup,main,section{display:block;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;padding: 0px; box-sizing:border-box;}
body{font-family:"Open Sans",Arial,sans-serif;font-size:13px;color:#717171;background-color: #F1F1F1;-webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Open Sans",Arial,sans-serif;}
a{color:#767676;text-decoration:none;}a:hover{color:#111111;text-decoration:none;}
/*------------------ Header -----------------------*/
body > header {float: left;width: 100%;background: #fff;min-height: 70px;border-bottom: 1px solid #d9d9d9;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);}
body > header .head{max-width:1050px;margin:0 auto;}
body > header .head .logo{float:left;margin-top: 20px; padding-right:20px; text-align:center;}
body > header .searchbut{float:right;color:#fff;background:#111111;border: none;font-size:18px;padding: 5px 15px 5px 15px;width: 50px;height: 38px;outline:none !important;}
body > header .searchbut:hover{background:#008ACD;}
body > header .head .but-surprise{margin-top:15px;}
.wrap {max-width: 1050px;margin:0px auto;}
/*------------------ Home Page -----------------------*/
.headhome{margin-top: -10px;}
.headhome .logohome{margin:0 auto;width:350px;padding: 20px 0px 0px 0px;}
.headhome .home-title{font-size:21px;color: #ffffff;background-color:#111111;font-weight: 400;padding:2px;text-align: center;margin: 0px;}
.headhome .box-homesearch {background-color: #fff;padding:15px 0px 11px 0px;}
.headhome .homesearch{margin:0px auto;max-width:1050px;}
.headhome .homesearch .search{display: inline-block;}
.headhome .homesearch .search .input-group .form-control {width:850px;}
.headhome .searchbut{float:right;color:#fff;background:#111111;border: none;font-size:18px;padding: 5px 15px 5px 15px;width: 50px;height: 38px;outline:none !important;}
.headhome .searchbut:hover{background:#008ACD;}
.but-surprise {display: inline-block;color: #FFF;background-color: #111111;position: absolute;margin-left:10px; padding:15px 0px 11px 0px;; padding: 9px 14px;font-size: 15px;font-weight: normal;text-align: center;cursor: pointer;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.but-surprise:hover{background-color:#1F8ABD;color: #FFF;}
.box-home-searches {background-color: #fff;padding-top: 0px;}
.home-sub {position: relative;margin-bottom: 10px;}
.home-sub h2{color: #111;font-size: 16px;font-weight: bold;border-bottom: 2px solid #111111;height: 30px;margin: 0px;}
.home-searches{margin:0px auto; max-width:1050px; clear:both;padding-bottom: 15px;}
.home-searches a {background-color: #f9f9f9;color:#111111;border: 1px solid #ccc;margin: 0px 5px 5px 0px;display: inline-block;font-size: 13px;padding: 4px 10px;}
.home-searches a:hover {background-color: #111111;color:#fff;border: 1px solid #111111;}
.scrollcontent{position: relative;z-index: 1;padding-top: 15px;}
.scrollback {background-image: url(images/stripemiddle.png) ;height:200px;display: block;background-repeat: repeat-y;position: relative;background-position: 50% 0px; float: left;width: 100%;margin-bottom: 20px;}
.scrollback:before {background-image: url(images/stripebefore.png) ;content: "";position: absolute;width: 100%;background-repeat: no-repeat;background-position: 50% 0px;height: 30px;left: 0px;top: 0px;}
.scrollback:after {background-image: url(images/stripeafter.png) ;content: "";position: absolute;width: 100%;background-repeat: no-repeat;background-position: 50% 0px;height: 30px;left: 0px;bottom: 0px;}
.homethumb {width:188px;height:114px;margin-right: 15px;float: left;overflow: hidden;}
.homethumb .overlay {position:absolute;left: 0px;width:188px;height:114px;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;-webkit-transition:.25s;-moz-transition:.25s;-ms-transition:.25s;-o-transition:.25s;transition:.25s;}
.homethumb:hover .overlay {cursor:pointer;visibility:visible;opacity:1;}
.homethumb .overlay p{font-size:14px;color:#fff;margin: 5px 10px;font-weight: bold;}
/*------------------ Other Pages -----------------------*/
.randombox {padding:10px 15px;margin-bottom:30px;color: #333;background-color: #FFF;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border: 1px solid #D9D9D9;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.randombox p {white-space: pre-wrap;margin: 0px;}
/*------------------ Footer -----------------------*/
body > footer {background-color: #fff;border-top: 1px solid #ccc;padding-top: 15px;font-size: 12px;margin-left:auto;margin-right:auto;width:100%;height:50px;clear:both;}
body > footer .footcontent{max-width:1050px;margin:0 auto;}
body > footer .videosep{margin: 10px;}
/*------------------ Icons -----------------------*/
@charset "UTF-8";body{-webkit-backface-visibility:hidden;}@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=3.2.1');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');font-weight:normal;font-style:normal;}[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;}[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none;}.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em;}a [class^="icon-"],a [class*=" icon-"]{display:inline;}[class^="icon-"].icon-fixed-width,[class*=" icon-"].icon-fixed-width{display:inline-block;width:1.1428571428571428em;text-align:right;padding-right:0.2857142857142857em;}[class^="icon-"].icon-fixed-width.icon-large,[class*=" icon-"].icon-fixed-width.icon-large{width:1.4285714285714286em;}.icons-ul{margin-left:2.142857142857143em;list-style-type:none;}.icons-ul>li{position:relative;}.icons-ul .icon-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;text-align:center;line-height:inherit;}[class^="icon-"].hide,[class*=" icon-"].hide{display:none;}.icon-muted{color:#eeeeee;}.icon-light{color:#ffffff;}.icon-dark{color:#333333;}.icon-border{border:solid 1px #eeeeee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}.icon-2x{font-size:2em;}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.icon-3x{font-size:3em;}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.icon-4x{font-size:4em;}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}.icon-5x{font-size:5em;}.icon-5x.icon-border{border-width:5px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}.pull-right{float:right;}.pull-left{float:left;}[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em;}[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em;}[class^="icon-"],[class*=" icon-"]{display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0;}.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none;}.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em;}.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block;}.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em;}.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em;}.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em;}.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em;}.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0;}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em;}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em;}.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em;}.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{line-height:inherit;}.icon-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:-35%;}.icon-stack [class^="icon-"],.icon-stack [class*=" icon-"]{display:block;text-align:center;position:absolute;width:100%;height:100%;font-size:1em;line-height:inherit;*line-height:2em;}.icon-stack .icon-stack-base{font-size:2em;*line-height:1em;}.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}a .icon-stack,a .icon-spin{display:inline-block;text-decoration:none;}.icon-rotate-90:before{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}.icon-rotate-180:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}.icon-rotate-270:before{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}.icon-flip-horizontal:before{-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1);}.icon-flip-vertical:before{-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1);}a .icon-rotate-90:before,a .icon-rotate-180:before,a .icon-rotate-270:before,a .icon-flip-horizontal:before,a .icon-flip-vertical:before{display:inline-block;}.icon-search:before{content:"\f002";}.icon-chevron-left:before{content:"\f053";}.icon-chevron-right:before{content:"\f054";}
.icon-random:before{content:"\f074";}.icon-thumbs-up-alt:before{content:"\f087";}.icon-thumbs-down-alt:before{content:"\f088";}.icon-comment-alt:before{content:"\f0e5";}.icon-cloud-download:before{content:"\f0ed";}.icon-youtube-sign:before{content:"\f166";}.icon-youtube-play:before{content:"\f16a";}
.icon-facebook:before{content:"\f09a";}.icon-twitter:before{content:"\f099";}.icon-google:before{content:"\f0d5";}
.icon-play-circle:before{content:"\f144";}
.icon-play:before{content:"\f04b";}
.icon-eye:before{content:"\f06e";}
.icon-clock:before{content:"\f017";}
.icon-calendar:before{content:"\f073";}
.icon-desktop:before{content:"\f108";}
/*------------------ Video Page -----------------------*/
.videocontent {float: left;width: 100%;margin: 0px;}
.videotitle {padding:10px 15px;margin-bottom:10px;color: #333;background-color: #FFF;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border: 1px solid #D9D9D9;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.videotitle h1 {font-size: 16px;font-weight: bold;padding: 0px;margin: 0px;}
.videoscreen embed, .videoscreen iframe, .videoscreen object, .videoscreen video {top: 0;left: 0;width:100%;height: 420px;}
.videoinfo {background-color: #FFF;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border: 1px solid #D9D9D9;margin-top:10px;margin-bottom:10px;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.videodetails {color: #767676;font-size: 16px;background-color: #fff;padding: 10px 15px;border-bottom: 1px solid #D9D9D9;border-radius:3px 3px 0px 0px;-moz-border-radius: 3px 3px 0px 0px; -webkit-border-radius: 3px 3px 0px 0px;}
.videodetails [class^="icon-"] {margin-right:5px;}
.videosep {margin: 15px;border-left: 1px solid #fff;border-right: 1px solid #C5C5C5;}
.videodesc {padding:10px 15px;color: #333; overflow-x: hidden; overflow-y: auto; max-height: 300px;}
.videodesc p {white-space: pre-wrap;margin: 0px;}
.videoshare {background-color: #fff;padding: 10px 15px;border-top: 1px solid #D9D9D9;border-radius:0px 0px 3px 3px;-moz-border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px;}
.videocomments {padding:10px 15px;color: #333;background-color: #FFF;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border: 1px solid #D9D9D9;margin-bottom:10px;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.videocomments h2 {font-size: 18px;font-weight: bold;padding: 0px;margin: 0px 0px 10px 0px;border-bottom: 2px solid #111111;}
/*------------------ jcarousel -----------------------*/
.fcarousel .carousel-container {
    position: relative;
    margin: 10px 35px;
}
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}
/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	width: 184px;
	height: 110px;
	border: 2px solid #111;
	margin: 0px 10px 0px 0px;
	background: none repeat scroll 0% 0% #000;
	transition: all 0.25s ease 0s;
	float: left;
	overflow: hidden;
	position: relative;
}
.fcarousel .carousel-prev, .fcarousel .carousel-next {
    display: inline-block;
    width: 25px;
    height: 114px;
    margin: 0px 0px;
    cursor: pointer;
    text-indent: -5555em;
    overflow: hidden;
    position: absolute;
    top: 0px;
    transition: all 0.15s ease-in-out 0s;
}
.fcarousel .carousel-prev {
	background:#111 url(images/scroll-left.png) no-repeat right 45px;
	left:-35px;
	border-radius: 3px 0px 0px 3px;
}
.fcarousel .carousel-next {
	background:#111 url(images/scroll-right.png) no-repeat left 45px;
	right:-35px;
	border-radius: 0px 3px 3px 0px;
}
.fcarousel .carousel-prev:hover {
	background:#111111 url(images/scroll-left.png) no-repeat right 45px;
}
.fcarousel .carousel-next:hover {
	background:#111111 url(images/scroll-right.png) no-repeat left 45px;
}
/*------------------ Sidebar -----------------------*/
.sidebar {float:right; width:100%; margin:0 0 30px 0;}
.sidebar.snizy {float:right; width:100%; margin:0 0 30px 0;}
.sidebar.sredina {float:right;width: 98%; margin:10px 1%;}
.sidebar h3{color: #111;font-size: 16px;font-weight: bold;margin: 0px;}
.sidebar.sredina h3 {border:0px;}
.sidebar .searchkeys h3{margin: 0px 0px 10px 0px;}
.searchkeys {float:left; padding:2%;background-color: #fff;border: 1px solid #D9D9D9;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.keys span {margin:0 5px 5px 0; display: block;float: left;}
.keys a {display:block;font-size:11px !important;color:#111111;word-wrap:break-word;text-decoration: none;padding:3px 10px; background:#f9f9f9;border: 1px solid #CCC;box-sizing:border-box;}


.sidebar.sredina .searchkeys
{
background:#f9f9f9;
}
.sidebar.sredina .keys a {
background:#fff;
}


.keys a:hover {background:#111111;color:#fff;border: 1px solid #111111;}

.sidebar.sredina .keys a:hover {
color:#000;
}

.sidebar ul{list-style-type:none;margin:0;padding:0px;}
.relatedvideos {padding:15px;background-color: #FFF;border: 1px solid #D9D9D9;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.relatedthumb {width: 120px;border: 1px solid #ccc;margin-right:10px;float: left;overflow: hidden;}
.relatedthumb img {float:left;}
.relatedthumb .overlay {
	position:absolute;
	margin-left: -120px;
	width:120px;height:90px;
	background-color:rgba(0,0,0,0.3);
	background-image:url(images/play-24.png);
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
	visibility:hidden;
	-webkit-transition:.25s;
	-moz-transition:.25s;
	-ms-transition:.25s;
	-o-transition:.25s;
	transition:.25s;
}
.relatedthumb:hover .overlay {
	cursor:pointer;
	visibility:visible;
	opacity:1;
}
.relatedvideos li {height:auto; padding:5px 0px;margin:0px; font-size:13px; color:#066dad; display:inline-block; width:100%;}
.relatedvideos li:hover {background:#F9F9F9;}
.relatedvideos li .detail {color:#7c7c7c;}
.relatedvideos li .title{font-weight: bold;color:#333;text-decoration:none;display:block;overflow:hidden;margin-bottom:2px;}
.relatedvideos li .title:hover{color:#111111;}
.leaderboard{width:100%; overflow:hidden; margin:0 auto 10px auto;}
.less{display:block;line-height:1.4;height:2.8em;overflow:hidden;}
/*------------------ Search Page -----------------------*/

.menu {
width: 23%;
margin:1%;
float: right;
height: 500px;
background: #5ba492;
}
.menu ul {
padding:0;
margin:0;
}

.menu li {
list-style-type:none;
padding:0;
margin:0;
}

.menu_box {
padding:10px;
}

.menu a {
float: left;
color:#fff;
font-size:11px;
width:100%;
}


.box-searchcontent {background:#f4f4f4;float: left;width: 100%;position: relative;}
.box-searchcontent:before {content: "";width: 100%;height: 0px;left: 0px;display: block;}
.box-searchcontent:after {content: "";position: absolute;width: 100%;height: 30px;left: 0px;bottom: 0px;}
.searchcontent {float: left;width: 98%; padding:0 1%; background:#fff; margin: 0px 0 30px 0px;}
.searchresults {float:left; background:#fff;
width:100%;
box-sizing: border-box;}
.searchtitle {padding:2% 1%;font-size: 18px;color: #111;background-color: #FFF;box-sizing:border-box;}
.searchtitle h1{font-size: 18px;font-weight: bold;}
.searchitem{display: inline-block;width:98%; margin:1%; height:auto; vertical-align:top; overflow: hidden;border-bottom: 1px solid #ddd; box-sizing: border-box;;}
.searchitem:last-child{border:none;}

.videoscreen {width:98%;margin:0 1%;}

.videothumb {width:250px;height:auto;float: left;overflow: hidden; position:relative;}
.videothumb .overlay {
	position:absolute;
	top: 0;
	width:100%;height:100%;
	background-color:rgba(0,0,0,0.3);
	background-image:url(images/play-24.png);
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
	visibility:hidden;
	-webkit-transition:.25s;
	-moz-transition:.25s;
	-ms-transition:.25s;
	-o-transition:.25s;
	transition:.25s;
}
.videothumb:hover .overlay {
	cursor:pointer;
	visibility:visible;
	opacity:1;
}
.searchframe {
width: calc(98% - 270px);
float: left;
padding:0 10px;
}
.searchframe .title {font-size: 18px;margin: 5px 0;font-weight: bold; float:left; width:100%;}
.searchframe .title a{color: #111;}
.searchframe .title a:hover{color: #111111;}
.searchframe .desc {float:left; color: #555;font-size: 14px;margin:4px 0;min-height: 42px;}
.searchframe .details {float: left;color: #767676;background-color: #F2F2F2;font-size: 12px;padding: 3px 10px;border: 1px solid #d9d9d9;border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.searchframe .details [class^="icon-"] {margin-right:5px;}
.searchframe .details  .videosep {margin: 10px;}
.line{}
.pagenav {height:30px;padding: 15px 0px; margin: 10px 20px;}
/*------------------ Buttons -----------------------*/
.btn{display:inline-block;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}.btn:focus{outline: 0;}.btn:hover,.btn:focus{color:#333333;text-decoration:none;}.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);}
.btn-info{color:#fff !important;background-color:#111111;padding:3px 10px;}.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff !important;background-color:#1F8ABD;}
/*------------------ Search Form -----------------------*/
.input-group{float:left;position:relative;border-collapse:separate;}
.input-group .form-control {
    display: table-cell;
	width: 600px;
margin-bottom: 0px;
box-shadow: 0px 1px 1px #FFF inset;
color: #555;
vertical-align: middle;
background-color: #FFF;
border: 2px solid #111111;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.form-control:hover{border:2px solid #1F8ABD;}
.input-sm {
    height: 24px;
    padding: 5px 10px;
    font-size: 18px;
    line-height: 1.5;
    border-radius: 3px;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
.thumbnail{display:block; width:100%; height:auto;}
.thumbnail>img{display:block;max-width:100%;height:auto;}
a.thumbnail:hover,a.thumbnail:focus{border-color:#428bca;}.thumbnail>img{margin-left:auto;margin-right:auto;}

.search {
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
}

.search form {
    height: 38px;
    background: #FFF;
    border: 1px solid #D2D2D2;
}

.search .search-button {
    float: right;
    display: block;
    width: 39px;
    height: 38px;
    background-color: #E52637;
    background-position: 11px 6.5px;
    text-indent: 100px;
    overflow: hidden;
    cursor: pointer;
    text-indent: -9999px;
}

.search .search-text {
    padding: 0 0 0 14px;
    overflow: hidden;
}

.search .search-text input {
    height: 38px;
    width: 100%;
    margin: 0 0 0 -14px;
    padding: 0 0 0 14px;
    color: #303030;
    font-size: 14px;
    line-height: 28px;
    border: 0;
    background: none;
}

.search form:after {
    content: "";
    display: block;
    clear: both;
}

.tags {
padding:10px;
}

.tags a{
color:#333333;
text-transform: capitalize;
text-decoration: underline;
padding: 0 5px;
}

.tags a:hover{
color:#444c3b;
text-decoration: underline;
}

.tags span {
font-weight:bold;
}




/*------------------ Mobile, Tablet Responsive -----------------------*/

@media screen and (max-width:320px) {
.videoscreen embed, .videoscreen iframe, .videoscreen object, .videoscreen video {height: 200px;}
.headhome .homesearch .search .input-group .form-control {width: 150px;}
.but-surprise {position: relative;margin-left: 0px;}
.headhome .logohome {width: 100%;overflow: hidden;}
body > header .head {padding: 10px;}
body > header .head .logo {margin-top: 5px;float: none;}
body > header .search {margin-top: 5px;}
body > header .head .but-surprise {position: relative;margin-left: 0px;}
.input-group .form-control {width: 240px;}
.videocontent {width: 100%;}
}
@media screen and (min-width:321px) and (max-width:639px) {

.searchframe .title {font-size: 14px;}
.searchframe .desc {font-size: 12px;}

.videoscreen embed, .videoscreen iframe, .videoscreen object, .videoscreen video {height: 300px;}
.headhome .homesearch .search .input-group .form-control {width: 150px;}
.headhome .homesearch {max-width: 350px;}
body > header .head {padding: 10px 0; float:left; width:98%; margin:1%;}
body > header .head .logo {margin-top: 5px;float: none;}
body > header .search {margin-top: 5px; padding:0;}
body > header .head .but-surprise {position: relative;margin-left: 0px;}
.input-group .form-control {width: 290px;}
.videocontent {width: 100%;}
}
@media screen and (min-width:640px) and (max-width:1049px) {
.headhome .homesearch .search .input-group .form-control {width: 400px;}
.headhome .homesearch {max-width: 600px;}
.input-group .form-control {width: 250px;}
}


@media screen and (max-width: 720px) {
.menu {
width:98%;
}
.videocontent {width: 100%;}

body > footer {width: 96%; padding:2%;}

}

@media screen and (max-width: 580px) {

.videothumb {
width: 150px;
}
.searchframe {
width: calc(98% - 170px);
}

}


@media screen and (max-width: 360px) {
.videothumb {
width: 100px;
}
.searchframe {
width: calc(98% - 120px);
}

.searchframe .title {font-size: 14px;}
.searchframe .desc {font-size: 12px;}

}


.box-searchcontent {
background: #f4f4f4 url(images/background.jpg);
}

.logo a {
font-size:30px;
line-height:40px;
font-weight: 600;
}

.logo a:hover {
color:#CCCCCC;
}

body > header, body > footer, body > header .searchbut, .btn-info, body > footer, .videotitle, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {background: #078146;}

body > footer, .videotitle {color:#fff;}
a {color:#fff;}
.search form {border: 1px solid #fff;}
}